prefix=/usr
libdir=${prefix}/lib64
includedir=${prefix}/include

Name: Handy
Description: Handy Mobile widgets
Version: 1.5.0
Requires: gtk+-3.0
Libs: -L${prefix}/lib64 -lhandy-1
Cflags: -I${includedir}/libhandy-1
